.section-item {
    min-height: 100vh;
    padding-top: 104px;
    &.news {
        background-image: url(../img/bg/bg-news.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    &.select {
        background-image: url(../img/bg/bg-select.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    &.appland {
        background-image: url(../img/bg/bg-appland.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
}

.page-header {
    text-align: center;
    padding: 50px 0 20px;
    border-bottom: solid 3px $primary-color;
    &.app {
        border-bottom: solid 3px $secondary-color;
    }
}

.page-header-title {
    font-weight: bold;
    font-size: 40px;
    text-transform: uppercase;
    letter-spacing: 6px;
    text-shadow: 1px 1px 3px #737373;
}

// ============== DEPARTAMENTOS
.select-news {
    padding: 0 20%;
}

.box-select {
    width: 80%;
    display: block;
    margin: 25px auto;
    text-align: center;
    .separe {
        margin-bottom: 40px;
    }
}

.select-text {
    font-size: 46px;
    color: #fff;
    text-shadow: 2px 2px 3px #000;
    text-align: center;
}

.select-box {
    text-align: center;
    text-align-last: center;
    background: rgba(255, 255, 255, 0.68);
    color: #000;
    font-size: 22px;
}

//  ================== APP
.app-box {
    .bold-text {
        margin-bottom: 40px;
        font-weight: bold;
        font-size: 26px;
    }
    .hight-text {
        font-size: 46px;
        width: 80%;
        margin-bottom: 40px;
    }
}

// ============ Noticia
.box-new {
    padding: 0 10%;
    .news-item-img {
        overflow: hidden;
        width: 100%;
        margin-bottom: 40px;
        img {
            width: 100%;
            display: block;
        }
    }
    .news-item-title {
        font-size: 38px;
        display: inline-block;
        margin-bottom: 30px;
        &:after {
            content: "";
            height: 3px;
            width: 200px;
            background: $primary-color;
            display: block;
            margin-top: 10px;
        }
    }
    .news-item-fecha {
        float: right;
    }
    .news-item-contenido {
        margin-top: 40px;
    }
}

.color-primary {
    color: $primary-color;
}

//  ============= ver todas
.noticias-titular {
    font-weight: bold;
    font-size: 28px;
    text-transform: uppercase;
    margin: 30px 0;
}

.pagination-style {
    margin: 30px 0;
}

// footer
.info-box {
    background: #FAFAFA;
    padding: 20px 25%;
    p{
        text-align: center;
        font-size: 14px;
    }
}